[Setup] Plone 4.0.4 and collective.portlet.explore

nikolaj nikolaj.groenlund at yahoo.com
Sun Mar 20 16:13:19 UTC 2011


Does "collective.portlet.explore" work in Plone 4.0.4 - or should it work.

I tried it in Plone 4.0.0 and had problems. The fix at

  http://plone.org/products/collective.portlet.explore/issues/10/view

did not help.

I would be happy to get this product work.


Thanks.
Nikolaj G.

--
View this message in context: http://plone.293351.n2.nabble.com/Plone-4-0-4-and-collective-portlet-explore-tp6189852p6189852.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.


More information about the Setup mailing list